body{
	background-color: rgb(237,237,237) !important;
}

.main-toolbar{
	position:fixed;
}

.main-toolbar .header-title{
	overflow:hidden; 
	white-space:nowrap;
	text-overflow: ellipsis;
}


.loading_svg path{
	stroke: rgb(250, 250, 250) !important;
}

.record-detail{
	background-color: transparent !important;
	height:100vh; 
	padding-top:65px;
}

.record-detail .page-header, .page-footer{
	background-color:rgb(250, 250, 250) !important;
	color: rgba(0, 0, 0, 0.65) !important;
}

.record-detail .page-header{
	box-shadow: 0 2px 2px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 2px 2px 0px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0 2px 2px 0px rgba(0,0,0,0.25);
}

.form-body{
	min-height:90% !important;
	background-color: rgb(250, 250, 250) !important;
}

.form-body .form-card{
	margin:0px !important;
}

.record-detail .page-footer {
	box-shadow: 0 -0.25px 1px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 -0.25px 1px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0 -0.25px 1px 0px rgba(0,0,0,0.15);
}

.header-button{
	position:relative;
	min-width:0px !important;
	min-height:0px !important;
}

.header-icon{
	position:relative;
	top:5px;
}

.record-content{
	background-color: transparent !important;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 50px;
}

.page-content{
	background-color: transparent !important;
}


.record-content .form-card md-card-content{
	padding: 0px !important;
}


@media screen and (min-width: 1028px){
	.record-content{
		padding-left: 15%;
		padding-right: 15%;
	}
	.form-body .form-card{
		padding:40px 15%;
	}

	.page-content{
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media screen and (min-width: 960px) and (max-width: 1028px){
	.record-content{
		padding-left: 10%;
		padding-right: 10%;
	}
	.form-body .form-card{
		padding:30px 10%;
	}
	.page-content{
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media screen and (min-width: 600px) and (max-width: 960px){
	.record-content{
		padding-left: 5%;
		padding-right: 5%;
	}
	.page-content{
		padding-left: 2% !important;
		padding-right: 2% !important;
	}

	.form-body .form-card{
		padding:20px 10%;
	}
}

@media screen and (min-width:480px) and (max-width: 600px) {
	.record-content, .page-content{
		width:100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.form-body .form-card{
		padding:20px 25px;
	}

}

@media screen and (max-width:480px) {
	.record-content{
		width:100%;
		padding-left: 0;
		padding-right: 0;
	}
	.form-body .form-card{
		padding:20px 20px;
	}
	label, md-select label{
		font-size:15px !important;
	}
}

}
